Bug 62022 - Red Hat logo not drawn at logout from KDE
Red Hat logo not drawn at logout from KDE
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-03-26 15:49 EST by Preston Brown
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 15:59:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Preston Brown 2002-03-26 15:49:06 EST
Description of Problem: 
The red hat logo and shadowman are not drawn at logout from KDE behind the KDM login 
screen. 
 
Version-Release number of selected component (if applicable): 
kdebase-3.0.0-0.cvs20020314.4 
 
How Reproducible: 
Always 
 
Steps to Reproduce: 
1. Logout from KDE 
 
Actual Results: 
Red Hat logo drawn 
 
Expected Results: 
not. 
 
Additional Information: 
Worked fine in 7.2.
Comment 1 Ngo Than 2002-04-10 05:24:53 EDT
It's fixed in kdebase-3.0.0-4 or newer.

Note You need to log in before you can comment on or make changes to this bug.